Error

two or more packages specified (libfpga0 libsane-extras)